avatar

pltraining/rbac

Exposes Puppet Enterprise Console RBAC APIs to the Puppet DSL
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

35,645
Latest version: 2,468